CMSIS-DSP: Globals

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- n
- o
- p
- r
- s
- t
- v
- w
- x

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - r -

- arm_rfft_fast_sR_f32_len1024 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len128 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len2048 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len256 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len32 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len4096 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len512 : arm_const_structs.c
- arm_rfft_fast_sR_f32_len64 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len1024 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len128 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len2048 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len256 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len32 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len4096 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len512 : arm_const_structs.c
- arm_rfft_fast_sR_f64_len64 : arm_const_structs.c
- arm_rfft_sR_q15_len1024 : arm_const_structs.c
- arm_rfft_sR_q15_len128 : arm_const_structs.c
- arm_rfft_sR_q15_len2048 : arm_const_structs.c
- arm_rfft_sR_q15_len256 : arm_const_structs.c
- arm_rfft_sR_q15_len32 : arm_const_structs.c
- arm_rfft_sR_q15_len4096 : arm_const_structs.c
- arm_rfft_sR_q15_len512 : arm_const_structs.c
- arm_rfft_sR_q15_len64 : arm_const_structs.c
- arm_rfft_sR_q15_len8192 : arm_const_structs.c
- arm_rfft_sR_q31_len1024 : arm_const_structs.c
- arm_rfft_sR_q31_len128 : arm_const_structs.c
- arm_rfft_sR_q31_len2048 : arm_const_structs.c
- arm_rfft_sR_q31_len256 : arm_const_structs.c
- arm_rfft_sR_q31_len32 : arm_const_structs.c
- arm_rfft_sR_q31_len4096 : arm_const_structs.c
- arm_rfft_sR_q31_len512 : arm_const_structs.c
- arm_rfft_sR_q31_len64 : arm_const_structs.c
- arm_rfft_sR_q31_len8192 : arm_const_structs.c
- realCoefA : arm_common_tables.h , arm_common_tables.c
- realCoefAQ15 : arm_common_tables.c , arm_common_tables.h
- realCoefAQ31 : arm_common_tables.c , arm_common_tables.h
- realCoefB : arm_common_tables.c , arm_common_tables.h
- realCoefBQ15 : arm_common_tables.h , arm_common_tables.c
- realCoefBQ31 : arm_common_tables.c , arm_common_tables.h
- refDotProdOut : arm_dotproduct_example_f32.c
- refIndex : arm_fft_bin_example_f32.c
- refOutput : arm_fir_data.c , arm_fir_example_f32.c
- refVarianceOut : arm_variance_example_f32.c